RubyGems Navigation menu

flex_array 0.3.1

A flexible, multidimensional array class for Ruby.

Gemfile
          gem 'flex_array', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install flex_array
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 840

For this version 115

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 0.3.1 - November 4, 2014 (162 KB)
  2. 0.3.0 - April 13, 2014 (18 KB)
  3. 0.2.0 - January 23, 2014 (16 KB)

Runtime Dependencies: